{
  "arch": "x86_64",
  "build": "py38_0",
  "build_number": 0,
  "depends": [
    "networkx",
    "numpy",
    "python >=3.8,<3.9.0a0",
    "requests",
    "scipy"
  ],
  "license": "Apache",
  "name": "dgl-cuda11.1",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1617797559301,
  "version": "0.6.1"
}